
Member Nodes - Task #3214

MNDeployment # 3213 (Operational): University of Illinois, Chicago member node

Collate the MN application metadata

2012-09-05 03:24 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q3   

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that this member node could be installed starting September 2012.

One of the first steps in MN deployment for production is the collation of node metadata.  This task is to help with the collation of that

metadata.

History

#1 - 2013-01-30 21:03 - Matthew Jones

- Target version set to Deploy by end of Y4Q4

#2 - 2013-01-30 21:04 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#3 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-03-14 10:10 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q3)

#5 - 2014-04-14 13:58 - Bruce Wilson

- Target version set to Deploy by end of Y5Q4

#6 - 2014-08-04 19:17 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#7 - 2014-09-29 21:31 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#8 - 2017-08-26 13:56 - Laura Moyers

- Status changed from New to Closed

- Target version changed from Deploy by end of Y3Q1 to Deploy by end of Y4Q3

- % Done changed from 0 to 100

This might apply at the time that UIC has its own repository and wishes to expose that content via DataONE.  I'm closing this ticket, at least for now. 

LM
